/* css stylesheet by h881@zerotechnology.co.uk */
/* please include link in your footer if you use this style as is */
BODY {
	FONT: 12px verdana, arial, sans-serif; 
	COLOR: #000000; 
	BACKGROUND: #F0F0F0;
	MARGIN: 0; PADDING:12px;
    }
	
/*default properties zerotechnology.co.uk*/
a { color: #46574D; background: inherit; text-decoration: none;}
a:hover { color: #647B6D; background: inherit; text-decoration: underline;}
h1 { font: bold 2em Arial, Sans-Serif; letter-spacing: 0px; margin: 0; padding: 16px 8px 8px 8px; }
h2 { font: normal 1.6em Arial, Sans-Serif; letter-spacing: 0px; margin: 0; padding: 12px 4px 4px 4px; }
h3 { font: 1.4em Arial, Sans-Serif; letter-spacing: 0px; margin: 0; padding: 8px 2px 2px 2px; }
h1 a { color: #647B6D; background: inherit; }
h1 a, h2 a { text-decoration: none; }
h1 a:hover, h2 a:hover h3 a:hover{ color: #647B6D; background: inherit; text-decoration: underline;}
p {	margin: 0 0 4px 4px; line-height: 1.4em; text-align:left }
span { margin: 0 0 0 0; line-height: 1.0em; text-align:left }
form { margin: 0; }
ul { margin:0; list-style:none; padding: 0; }
li { margin:4px 4px 0 40px; line-height: 1.4em; list-style:none; padding: 0; color: #647B6D; background: inherit; }

#banner {
	BACKGROUND: inherit;
	}

#main { FONT: 12px verdana, arial, sans-serif; 
	COLOR: #000000; 
	BACKGROUND: inherit;}

.plain {
	background-color: #FFFFFF; 	
	color: #060606;
	}
	
.grey {
	background-color: #E0E0E0; 	
	color: #404040;
	}
	
.footer {
	background: #777;
	width: 100%;
	color:#ccc;
	text-align:center;
	clear:both;
	font: 0.8em arial, helvetica, verdana, sans-serif;	
	}
.footer .padding { padding: 5px 70px 5px 70px; }
.footer a { color:#FFCF83; text-decoration: none;}
.footer a:hover { color:#FFDF83; text-decoration: underline; }
